--- /dev/null	Sat May 10 12:10:23 2014
+++ new/usr/src/pkg/manifests/system-library-math.man3m.inc	Sat May 10 12:10:23 2014
@@ -0,0 +1,120 @@
+#
+# This file and its contents are supplied under the terms of the
+# Common Development and Distribution License ("CDDL"), version 1.0.
+# You may only use this file in accordance with the terms of version
+# 1.0 of the CDDL.
+#
+# A full copy of the text of the CDDL should have accompanied this
+# source.  A copy of the CDDL is also available via the Internet
+# at http://www.illumos.org/license/CDDL.
+#
+
+# Copyright (c) 2012, Igor Kozhukhov <ikozhukhov@gmail.com>
+
+file path=usr/share/man/man3m/acos.3m
+file path=usr/share/man/man3m/acosh.3m
+file path=usr/share/man/man3m/asin.3m
+file path=usr/share/man/man3m/asinh.3m
+file path=usr/share/man/man3m/atan.3m
+file path=usr/share/man/man3m/atan2.3m
+file path=usr/share/man/man3m/atanh.3m
+file path=usr/share/man/man3m/cabs.3m
+file path=usr/share/man/man3m/cacos.3m
+file path=usr/share/man/man3m/cacosh.3m
+file path=usr/share/man/man3m/carg.3m
+file path=usr/share/man/man3m/casin.3m
+file path=usr/share/man/man3m/casinh.3m
+file path=usr/share/man/man3m/catan.3m
+file path=usr/share/man/man3m/catanh.3m
+file path=usr/share/man/man3m/cbrt.3m
+file path=usr/share/man/man3m/ccos.3m
+file path=usr/share/man/man3m/ccosh.3m
+file path=usr/share/man/man3m/ceil.3m
+file path=usr/share/man/man3m/cexp.3m
+file path=usr/share/man/man3m/cimag.3m
+file path=usr/share/man/man3m/clog.3m
+file path=usr/share/man/man3m/conj.3m
+file path=usr/share/man/man3m/copysign.3m
+file path=usr/share/man/man3m/cos.3m
+file path=usr/share/man/man3m/cosh.3m
+file path=usr/share/man/man3m/cpow.3m
+file path=usr/share/man/man3m/cproj.3m
+file path=usr/share/man/man3m/creal.3m
+file path=usr/share/man/man3m/csin.3m
+file path=usr/share/man/man3m/csinh.3m
+file path=usr/share/man/man3m/csqrt.3m
+file path=usr/share/man/man3m/ctan.3m
+file path=usr/share/man/man3m/ctanh.3m
+file path=usr/share/man/man3m/erf.3m
+file path=usr/share/man/man3m/erfc.3m
+file path=usr/share/man/man3m/exp.3m
+file path=usr/share/man/man3m/exp2.3m
+file path=usr/share/man/man3m/expm1.3m
+file path=usr/share/man/man3m/fabs.3m
+file path=usr/share/man/man3m/fdim.3m
+file path=usr/share/man/man3m/feclearexcept.3m
+file path=usr/share/man/man3m/fegetenv.3m
+file path=usr/share/man/man3m/fegetexceptflag.3m
+file path=usr/share/man/man3m/fegetround.3m
+file path=usr/share/man/man3m/feholdexcept.3m
+file path=usr/share/man/man3m/feraiseexcept.3m
+file path=usr/share/man/man3m/fesetprec.3m
+file path=usr/share/man/man3m/fetestexcept.3m
+file path=usr/share/man/man3m/feupdateenv.3m
+file path=usr/share/man/man3m/fex_merge_flags.3m
+file path=usr/share/man/man3m/fex_set_handling.3m
+file path=usr/share/man/man3m/fex_set_log.3m
+file path=usr/share/man/man3m/floor.3m
+file path=usr/share/man/man3m/fma.3m
+file path=usr/share/man/man3m/fmax.3m
+file path=usr/share/man/man3m/fmin.3m
+file path=usr/share/man/man3m/fmod.3m
+file path=usr/share/man/man3m/fpclassify.3m
+file path=usr/share/man/man3m/frexp.3m
+file path=usr/share/man/man3m/hypot.3m
+file path=usr/share/man/man3m/ilogb.3m
+file path=usr/share/man/man3m/isfinite.3m
+file path=usr/share/man/man3m/isgreater.3m
+file path=usr/share/man/man3m/isgreaterequal.3m
+file path=usr/share/man/man3m/isinf.3m
+file path=usr/share/man/man3m/isless.3m
+file path=usr/share/man/man3m/islessequal.3m
+file path=usr/share/man/man3m/islessgreater.3m
+file path=usr/share/man/man3m/isnan.3m
+file path=usr/share/man/man3m/isnormal.3m
+file path=usr/share/man/man3m/isunordered.3m
+file path=usr/share/man/man3m/j0.3m
+file path=usr/share/man/man3m/ldexp.3m
+file path=usr/share/man/man3m/lgamma.3m
+file path=usr/share/man/man3m/llrint.3m
+file path=usr/share/man/man3m/llround.3m
+file path=usr/share/man/man3m/log.3m
+file path=usr/share/man/man3m/log10.3m
+file path=usr/share/man/man3m/log1p.3m
+file path=usr/share/man/man3m/log2.3m
+file path=usr/share/man/man3m/logb.3m
+file path=usr/share/man/man3m/lrint.3m
+file path=usr/share/man/man3m/lround.3m
+file path=usr/share/man/man3m/matherr.3m
+file path=usr/share/man/man3m/modf.3m
+file path=usr/share/man/man3m/nan.3m
+file path=usr/share/man/man3m/nearbyint.3m
+file path=usr/share/man/man3m/nextafter.3m
+file path=usr/share/man/man3m/pow.3m
+file path=usr/share/man/man3m/remainder.3m
+file path=usr/share/man/man3m/remquo.3m
+file path=usr/share/man/man3m/rint.3m
+file path=usr/share/man/man3m/round.3m
+file path=usr/share/man/man3m/scalb.3m
+file path=usr/share/man/man3m/scalbln.3m
+file path=usr/share/man/man3m/signbit.3m
+file path=usr/share/man/man3m/significand.3m
+file path=usr/share/man/man3m/sin.3m
+file path=usr/share/man/man3m/sincos.3m
+file path=usr/share/man/man3m/sinh.3m
+file path=usr/share/man/man3m/sqrt.3m
+file path=usr/share/man/man3m/tan.3m
+file path=usr/share/man/man3m/tanh.3m
+file path=usr/share/man/man3m/tgamma.3m
+file path=usr/share/man/man3m/trunc.3m
+file path=usr/share/man/man3m/y0.3m
